* {border:0;padding:0;margin:0;}

html{
    width: 100%;
}

body{
	font-family: 'Josefin Sans', Helvetica, sans-serif;
	background:##fff;
	color:#777;
	font-size: 18px;
}

a{
	color:inherit; 
	text-decoration: none;
	padding-bottom:1px;
}
    a:hover{
        padding-bottom:0;
        border-bottom:1px solid #FFA319;
        cursor: pointer;
    }

ul{
    list-style: none;
}

p{
    line-height: 1.3em;
}

/*------------SPLASH-------------*/

#welcome{
	position: absolute;
	top:0;
	left: 0;
	width:100%;
	height:100%;
	background: #fff;
	z-index: 2;
	overflow: hidden;
}

.welcomeHolder{
	height:100%;
	width:100%;
	position: absolute;
	top:0;
	left:0;
}

.imgCrop{
	height:100%;
    max-height: 600px;
	width:33.333333%;
	overflow: hidden;
	float:left;
	background-position: center;
    background-repeat: no-repeat;
/*    margin: 0 33.333333%;*/
}

#welcome .imgCrop:hover{
	cursor: pointer;
}

.welcomeMsg{
    color: #000;
	position: absolute;
	top:0;
	left:0;
	text-align: center;
	width:100%;
    background: #fff;
    padding: 3em 0 3em 0;
}

@media (max-width: 1000px){
    .imgCrop{
        width:50%;
        margin: 0 25%;
    }
}
@media (max-width: 600px){
    .imgCrop{
        width:80%;
        margin: 0 10%;
    }
}

/*------------NAV-------------*/

#topNav{
    max-width: 100%;
}

.mainNav{
	float: left;
	min-width: 12em;
    max-width: 85%;
	z-index: 1;
    margin-bottom: 1em;
}

.title{
	margin-bottom: 0.2em;
    color: #000;
}

.infoLink{
	float: right;
	text-align: center;
}

.title:hover, .infoLink:hover{
/*	text-decoration: none;*/
/*	border-color:#FFD6E7;*/
}

.seriesList{
	font-size: 0.8em;
	padding: 0.5em 0;
}
    .seriesList li{
        padding: 0.5em 0.5em 0.5em 0;
        display: inline-block;
    }

.currentSeries{
	border-bottom:1px solid #FFA319;
}

/*------------MAIN-------------*/

#wrapper{
	width:95%;
    margin: 2.5% auto;
}

.mainContent{
    min-width: 70%;
    max-width: 100%;
}
    .mainContent p{
        margin: 0.5em 0;
    }
        .mainContent p.contact{
            margin-bottom: 1em;
        }
    .mainContent h1, .mainContent h2, .mainContent h3{
        margin: 0.5em 0;
    }
    .mainContent h2{
        margin-top: 1.5em;
        font-size: 1.4em;
    }
    .mainContent h3{
        font-size: 1.2em;
    }
    .mainContent .portrait{
        max-width: 650px;
    }

.imgWithCap{
    width: 100%;
    max-width: 900px;
	margin: 0 auto;
	color: #888;
}

.gallImg{
    width: 100%;
}

.imgContainer{
    text-align: center;
}

.loader{
    width: 100%;
    display: table;
	font-size: 0.8em;
}
    .loader span{
        display: table-cell;
        vertical-align: middle;
    }

.workInfo{
    width: 33.333333%; /*33.33 - 2.4*/
    display: inline-block;
    margin-bottom: 2em;
}
    .workInfo p{
        font-size: 0.7em;
        line-height: 1em;
    }

.seriesNav{
	font-size: 0.8em;
	width: 33.333333%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.prev p, .next p{
    display: none;
}
.prev, .next{
    font-size: 1.4em;
    margin: 0 0.3em;
}
.prev:before{
    content: "\2190";
}
.next:before{
    content: "\2192";
}

.seriesLength{
    position: relative;
    top: -0.2em; /*correcting misalignment with arrows*/
}

/*------------INFO-------------*/

.contact a{
    border-bottom: 1px solid #777;
}

.textBlock{
    clear: both;
    max-width: 34em;
    margin: 0 auto;
}
    .textBlock h3{
        padding: 0.5em 0;
    }

.exhibitions{
    margin-top: -0.5em;
}
    .exhibitions li{
        padding: 0.5em 0;
    }

#footer{
	width:100%;
    margin-top: 4em;
    margin-bottom: 1em;
	font-size: 0.6em;
	text-align: center;
    color: #999;
    clear: both;
}
    #footer p{
        padding:0.5em;
    }

/*------------RESPONSIVE-------------*/

@media (min-width: 1420px){
    .seriesList{
        float: left;
        max-width: 250px;
    }
    .seriesList li{
        display: block;
    }
    .workInfo{
        float: right;
    }
}
@media (max-width: 1200px){
    .textBlock{
        display: block;
        width: 30em;
    }
        .textBlock:nth-of-type(1){
            padding-right: 0;
        }
}
@media (max-width: 600px){
    .textBlock{
        width: 100%;
    }
}
@media (max-width: 423px){
    .infoLink{
        float: left;
        margin-bottom: 1em;
    }
}